Kerbal Space Program - Bug #2729

Rocket position on Launch Pads differs from it's position in VAB
07/06/2014 05:51 PM - lebedev.ri

Status: Closed Start date: 07/06/2014
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version: 0.24

Version: 0.23.5 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

No mods installed.

If you assemble rocket with e.g. 2 side boosters (just to make issue visible), on launchpad rocket will be positioned rotated by 90 deg
yaw.

I'll post screens tomorrow, but for now, pseudographics:
Similar report: http://forum.kerbalspaceprogram.com/threads/51795-Correct-Positioning-on-Launch-Pads

I am not sure is this really a bug, or it is intentional, but for me it is rather annoying.
If it is intentional, it should be configurable, or at least mentioned in wiki.

History

#1 - 07/18/2014 04:04 AM - pizzaoverhead
Fixed in 0.24.

#2 - 07/18/2014 04:28 AM - Ted
- Category changed from Bug Tracker to 81
http://forum.kerbalspaceprogram.com/threads/51795-Correct-Positioning-on-Launch-Pads

- Status changed from New to Resolved
- Target version set to 0.24

- % Done changed from 0 to 100

Thanks for updating it!
Another one down. :)

#3 - 09/05/2014 10:56 AM - Ted
- Status changed from Resolved to Closed
